# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-29 22:49
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0018_auto_20170914_0101'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='siteconfiguration',
            name='gps_nav',
        ),
        migrations.AddField(
            model_name='siteconfiguration',
            name='gps_lat',
            field=models.FloatField(blank=True, default=0, verbose_name='Широта'),
        ),
        migrations.AddField(
            model_name='siteconfiguration',
            name='gps_lng',
            field=models.FloatField(blank=True, default=0, verbose_name='Долгота'),
        ),
    ]
